.phoneDemo {
  margin: 0 auto;
  display: block;
  width: 300px;
  height: 607px;
  padding: 20px 0;
}
.phoneDemo__frame--android {
  width: 300px;
  position: absolute;
  background-image: url(images/android-window.png);
  height: 607px;
  background-size: contain;
  background-repeat: no-repeat;
}
.phoneDemo__frame--android .phoneDemo__video {
  margin-top: 68px;
  margin-left: 11px;
  height: 481px;
}
.phoneDemo__frame--ios {
  width: 300px;
  position: absolute;
  background-image: url(images/iphone-window.png);
  height: 607px;
  background-size: contain;
  background-repeat: no-repeat;
}
.phoneDemo__frame--ios .phoneDemo__video {
  margin-top: 72px;
  margin-left: 17px;
  width: 265px;
}
.phoneDemo__frame--web {
  overflow: hidden;
}
.phoneDemo__inner {
  height: 460px;
  margin-top: 72px;
  margin-left: 19px;
  overflow-x: auto;
  width: 276px;
  padding-right: 20px;
}
.phoneDemo_img {
  width: 100%;
}